Subject: Snowhite and the Seven Dwarfs - The REAL story!

From: Hahaha <[email-masked]>
Date: Thu, 21 Jun 2001 17:27:26 +0530 (IST)

Today, Snowhite was turning 18. The 7 Dwarfs always where very educated and
polite with Snowhite. When they go out work at mornign, they promissed a 
*huge* surprise. Snowhite was anxious. Suddlently, the door open, and the Seven
Dwarfs enter...